html {
    background-color: bisque;
}

h2{
    font-size: 1.7em;
    font-weight: bold;
    text-align: center;
}
header {
    background-image: url(../images/#logoimg) 100% / cover no-repeat;
    border-bottom: 1px solid rgb(0, 0, 0);
    color: white;
}
input#oName:focus:valid,input#oTel:focus:valid {
    background: rgb(220,255,220) url(../images/rb_okay.png) right/contain no-repeat;
}
input#oName:focus:invalid, input#oTel:focus:invalid {
    background: rgb(255,230,230) url(../images/rb_warning.png) right/contain no-repeat;
}

input[type="submit"]{
    font-size: 1.2em;
    padding: 5px;
    margin: 15px;
}

div#buttons {
    text-align: center;
    width: 100%;
}

/* Text Area Styles */
fieldset > .formRow#petBio{
    margin: 10px;
    height: 100px;
    width: 95%;
}
  
legend {
    font-size: 1.2em;
    font-weight: bold;
    background-color: rgb(179,20,25);
    color: white;
    padding: 5px;

}

fieldset {
    background-color: rgb(236, 186, 120);
    -webkit-flex: 1 1 300px;
    flex: 1 1 300px; 
    border-radius: 20px;
    font-size: .85em;
    margin: 10px;
    padding: 10px;
}

div.formRow {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    padding: 7px 0px;
}

.formRow {
    float: left;
  }
  
  /* Left and right column */
 section {
    width: 100%;

  }
  
  
  /* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
  @media screen and (max-width: 600px) {
    .column.side, .column.middle {
      width: 100%;
    }
  }
  